A new upstream version is available: 4.11

package:
eclipse-platform-ui
severity:
high
created:
2019-03-24
last updated:
2019-04-25

A new upstream version 4.11 is available, you should consider packaging it.